Subject: FW: My off on Sunday
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Mansi Chhabra <[email-masked]>, tasuku yamamoto <[email-masked]>
Date: Fri, 12 Apr 2019 09:47:20 +0000

Hi Ashish ,

How is the coverage on Les mills ? I have a JP agent available over the weekend so it wont be an issue for me ,

Can we accommodate the request ?

Kind regards,
Viraat

________________________________
From: tasuku yamamoto <[email-masked]>
Sent: 12 April 2019 13:20
To: Virat Joshi
Cc: Mansi Chhabra
Subject: My off on Sunday

Hi Viraat

Can I take off on Sunday 14/04/2019 as I have some emergency work.

Regards
Tasuku